<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
    <meta charset="UTF-8">
  <!-- (c) to: CodingLab-->
    <title>Char! Admin</title>
    <link rel="stylesheet" href="./../../pagesCSS/adminPage/adminPage.css">
  <!-- Boxicons CDN Link -->
    <link href='https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css' rel='stylesheet'>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <!-- BS CDN -->
    <!-- <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous"> -->
</head>
<body>
  <!-- Sidebar -->
    <div class="sidebar">
      <div class="logo-details">
        <i class='bx bxl-c-plus-plus'></i>
        <span class="logo_name">C.H.A.R!</span>
      </div>
      <ul class="nav-links">
        <li>
          <a href="#" id="sideDashboard" class="active">
            <i class='bx bx-grid-alt'></i>
            <span class="links_name">Dashboard</span>
          </a>
        </li>
        <li>
          <a href="#" id="general">
            <i class='bx bx-box' ></i>
            <span class="links_name">General Page</span>
          </a>
        </li>
        <li>
          <a href="#">
            <i class='bx bx-list-ul' ></i>
            <span class="links_name">Order/Cart list</span>
          </a>
        </li>
        <li>
          <a href="#">
            <i class='bx bx-pie-chart-alt-2' ></i>
            <span class="links_name">Analytics</span>
          </a>
        </li>
        <li>
          <a href="#">
            <i class='bx bx-coin-stack' ></i>
            <span class="links_name">Add Products</span>
          </a>
        </li>
        <li>
          <a href="#">
            <i class='bx bx-book-alt' ></i>
            <span class="links_name">Edit/Delete Products</span>
          </a>
        </li>
        <li>
          <a href="#" id="seeAllUsers">
            <i class='bx bx-user' ></i>
            <span class="links_name">See All Users</span>
          </a>
        </li>
        <li>
          <a href="#">
            <i class='bx bx-message' ></i>
            <span class="links_name">Message the Dev Team</span>
          </a>
        </li>
        <li>
          <a href="#">
            <i class='bx bx-heart' ></i>
            <span class="links_name">Bookmark Product</span>
          </a>
        </li>
        <li>
          <a href="#">
            <i class='bx bx-cog' ></i>
            <span class="links_name">Profile Setting</span>
          </a>
        </li>
        <li class="log_out">
          <a href="#">
            <i class='bx bx-log-out'></i>
            <span class="links_name">Log out</span>
          </a>
        </li>
      </ul>
    </div>
  <!-- Nav Bar Plus Main Section -->
    <section class="home-section">
      <!-- Nav --> 
        <nav>
          <div class="sidebar-button">
            <i class='bx bx-menu sidebarBtn'></i>
            <span class="dashboard">Dashboard</span>
          </div>
          <div class="search-box">
            <input type="text" placeholder="Search a product...">
            <i class='bx bx-search' ></i>
          </div>
          <div class="profile-details">
            <!--<img src="images/profile.jpg" alt="">-->
            <span class="admin_name">Prem Shahi</span>
            <i class='bx bx-chevron-down' ></i>
          </div>
        </nav>
      <!-- Figure Icon Reports-->
        <div class="home-content">
          <div class="overview-boxes">
            <div class="box">
              <div class="right-side">
                <div class="box-topic">Total Order</div>
                <div class="number">40,876</div>
                <div class="indicator">
                  <i class='bx bx-up-arrow-alt'></i>
                  <span class="text">Up from yesterday</span>
                </div>
              </div>
              <i class='bx bx-cart-alt cart'></i>
            </div>
            <div class="box">
              <div class="right-side">
                  <div class="box-topic">Total Sales</div>
                  <div class="number">38,876</div>
                <div class="indicator">
                  <i class='bx bx-up-arrow-alt'></i>
                  <span class="text">Up from yesterday</span>
                </div>
              </div>
              <i class='bx bxs-cart-add cart two' ></i>
            </div>
            <div class="box">
              <div class="right-side">
                <div class="box-topic">Total Profit</div>
                <div class="number">$12,876</div>
                <div class="indicator">
                  <i class='bx bx-up-arrow-alt'></i>
                  <span class="text">Up from yesterday</span>
                </div>
              </div>
              <i class='bx bx-cart cart three' ></i>
            </div>
            <div class="box">
              <div class="right-side">
                <div class="box-topic">Total Return</div>
                <div class="number">11,086</div>
                <div class="indicator">
                  <i class='bx bx-down-arrow-alt down'></i>
                  <span class="text">Down From Today</span>
                </div>
              </div>
              <i class='bx bxs-cart-download cart four' ></i>
            </div>
          </div>
          <!-- List Reports -->
          <div class="sales-boxes">
            <!-- All Users View -->
              <div class="recent-sales box" id="allUsersTab" style="display: none;">
                <div class="title" id="auvRegisteredUsers">Registered Users</div>
                <div class="sales-details">
                  <ul class="details" id="auvDate">
                    <li class="topic">Date</li>
                    <!-- Til 9 Items -->
                  </ul>
                  <ul class="details" id="auvEmail">
                    <li class="topic">Email</li>
                    <!-- Til 9 Items -->
                  </ul>
                  <ul class="details" id="auvStatus">
                    <li class="topic">Status</li>
                    <!-- Til 9 Items -->
                  </ul>
                </div>
                <div class="button" >
                  <a href="#">See All</a>
                </div>
              </div>
            <!-- Default Dashboard View -->
              <div class="recent-sales box" id="recentSales">
                <div class="title">Recent Carts</div>
                <div class="sales-details">
                  <ul class="details" id="rcDate">
                    <li class="topic">Date</li>
                    <li><a href="#">02 Jan 2021</a></li>
                    <li><a href="#">02 Jan 2021</a></li>
                    <li><a href="#">02 Jan 2021</a></li>
                    <li><a href="#">02 Jan 2021</a></li>
                    <li><a href="#">02 Jan 2021</a></li>
                    <li><a href="#">02 Jan 2021</a></li>
                    <li><a href="#">02 Jan 2021</a></li>
                    <li><a href="#">02 Jan 2021</a></li>
                    <li><a href="#">02 Jan 2021</a></li>
                    <li><a href="#">02 Jan 2021</a></li>
                    <li><a href="#">02 Jan 2021</a></li>
                  </ul>
                  <ul class="details" id="rcCustomer">
                    <li class="topic">Customer</li>
                    <li><a href="#">Alex Doe</a></li>
                    <li><a href="#">David Mart</a></li>
                    <li><a href="#">Roe Parter</a></li>
                    <li><a href="#">Diana Penty</a></li>
                    <li><a href="#">Martin Paw</a></li>
                    <li><a href="#">Doe Alex</a></li>
                    <li><a href="#">Aiana Lexa</a></li>
                    <li><a href="#">Rexel Mags</a></li>
                    <li><a href="#">Tiana Loths</a></li>
                    <li><a href="#">Rexel Mags</a></li>
                    <li><a href="#">Tiana Loths</a></li>
                  </ul>
                  <ul class="details" id="rcStatus">
                    <li class="topic">Status</li>
                    <li><a href="#">Delivered</a></li>
                    <li><a href="#">Pending</a></li>
                    <li><a href="#">Returned</a></li>
                    <li><a href="#">Delivered</a></li>
                    <li><a href="#">Pending</a></li>
                    <li><a href="#">Returned</a></li>
                    <li><a href="#">Delivered</a></li>
                    <li><a href="#">Pending</a></li>
                    <li><a href="#">Delivered</a></li>
                    <li><a href="#">Pending</a></li>
                    <li><a href="#">Delivered</a></li>
                  </ul>
                  <ul class="details" id="rcTotal">
                    <li class="topic">Total</li>
                    <li><a href="#">$204.98</a></li>
                    <li><a href="#">$24.55</a></li>
                    <li><a href="#">$25.88</a></li>
                    <li><a href="#">$170.66</a></li>
                    <li><a href="#">$56.56</a></li>
                    <li><a href="#">$44.95</a></li>
                    <li><a href="#">$67.33</a></li>
                    <li><a href="#">$23.53</a></li>
                    <li><a href="#">$46.52</a></li>
                    <li><a href="#">$23.53</a></li>
                    <li><a href="#">$46.52</a></li>
                  </ul>
                </div>
                <div class="button">
                  <a href="#">See All</a>
                </div>
              </div>
              <div class="top-sales box">
                <div class="title">Top Selling Product</div>
                  <ul class="top-sales-details">
                    <li>
                      <a href="#">
                        <!--<img src="images/sunglasses.jpg" alt="">-->
                        <span class="product">Vuitton Sunglasses</span>
                      </a>
                      <span class="price">$1107</span>
                    </li>
                    <li>
                      <a href="#">
                        <!--<img src="images/jeans.jpg" alt="">-->
                        <span class="product">Hourglass Jeans </span>
                      </a>
                      <span class="price">$1567</span>
                    </li>
                    <li>
                      <a href="#">
                        <!-- <img src="images/nike.jpg" alt="">-->
                        <span class="product">Nike Sport Shoe</span>
                      </a>
                      <span class="price">$1234</span>
                    </li>
                    <li>
                      <a href="#">
                        <!--<img src="images/scarves.jpg" alt="">-->
                        <span class="product">Hermes Silk Scarves.</span>
                      </a>
                      <span class="price">$2312</span>
                    </li>
                    <li>
                      <a href="#">
                        <!--<img src="images/blueBag.jpg" alt="">-->
                        <span class="product">Succi Ladies Bag</span>
                      </a>
                      <span class="price">$1456</span>
                    </li>
                    <li>
                      <a href="#">
                        <!--<img src="images/bag.jpg" alt="">-->
                        <span class="product">Gucci Womens's Bags</span>
                      </a>
                      <span class="price">$2345</span>
                    </li>
                    <li>
                      <a href="#">
                        <!--<img src="images/addidas.jpg" alt="">-->
                        <span class="product">Addidas Running Shoe</span>
                      </a>
                      <span class="price">$2345</span>
                    </li>
                    <li>
                      <a href="#">
                        <!--<img src="images/shirt.jpg" alt="">-->
                        <span class="product">Bilack Wear's Shirt</span>
                      </a>
                      <span class="price">$1245</span>
                    </li>
                  </ul>
                </div>
              </div>
          </div>
        </div>
    </section>
    <!-- Extras -->
      <!-- General Page Modal -->
      <div id="gpModal" class="modal">
        <div class="modal-content">
          <p id="gpmodalMessage">This will redirect you to previous page. Continue? </p>
          <span id="gpmodalButtons">
          <button id="gpmodalProceed">Proceed</button>
          <button id="gpmodalCancel">Cancel</button>
          </span>
        </div>
      </div>
    <script src="./../../pagesJS/adminPage/adminPage.js"></script>
</body>
</html>
